#home-main {

   
	width: 960px;
	height: 333px;
	overflow: hidden;
}

#home-strip1 {

background-image: url('images/homestrip1bg.jpg');
	padding-bottom: 3px;
	width: 960px;
	height: 137px;
	background-color:transparent ;
	background-position: right top;
	background-repeat: no-repeat;
}

#home-strip1-left {
	padding: 20px 20px 20px 20px;
	width: 225px;
	height: 83px;
	background-color: #006600;
	float: left;
}

#home-strip1-left h1 {

	padding: 0px;
	margin: 0px;
	line-height: 33px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 3.2em;
}

#home-strip-holder {
	
	width: 695px;
	height: 137px;
	float: left;	

}

#home-strip-holder h2 {
	
	padding: 0px 0px 0px 20px;
	margin: 10px 0px 0px 0px;
	height: 15px;
	line-height: 25px;
	font-size: 2.2em;
	font-weight: normal;
	background-image: url(images/left-arroow_icon.png);
	background-position: left;
	background-repeat: no-repeat;	
}

#home-strip-holder h2 a {

	color: #7E8082;
	text-decoration: none;	
}

.home-strip-holder-text {

	padding-top: 10px;
	width: 170px;
	height: 45px;
	line-height: 15px;	
	font-size: 1.1em;
}

#home-strip1-centre1, #home-strip1-centre2 {

	padding: 15px 10px 30px 30px;
	width: 195px;
	height: 92px;
	display: inline;
	float: left;
}


#home-strip1-right {

	padding: 15px 0px 30px 30px;
	width: 170px;
	height: 92px;
	display: inline;
	float: left;
}

#home-news-strip {

	border-bottom: dashed 1px #B2B3B5;
	width: 960px;
	height: 40px;
	line-height: 40px;
	font-size: 1.2em;
}

#home-news-strip a {

	color: #7E8082;
	text-decoration: none;
}

#home-news-strip a:hover {

	text-decoration: underline;
}


#newsticker {

	padding: 0px;
	margin: 0px;	
	white-space: nowrap;
	float: left;
}

#newsticker li {

	padding: 0px;
	margin: 0px;	
	list-style: none;
}

#home-strip2 {


	padding: 3px 0px 3px 0px;
	width: 960px;
	height: 137px;	
}

#home-strip2-left {
	
	margin-top: 20px;
	width: 390px;
	height: 117px;
	line-height: 45px;
	float: left;
}

#home-strip2-left h3, #home-strip3-right h3  {
	
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-size: 5em;
}

#home-strip2-right {
	
	width: 570px;
	height: 137px;
	float: left;	
}

#home-strip2-right-scroller {


		
}

.home-strip2-right-scroller-left {

	width: 20px;
	height: 137px;
	float: left;	
}

.home-strip2-right-scroller-items {

	width: 530px;
	height: 137px;
	background-image: url(images/homescroller_bg.jpg);
	float: left;	
}

.home-strip2-right-scroller-items-holder-sidegrad {
	
	width: 179px;
	height: 137px;
	background-image: url(images/homescroller_sidegrad.jpg);
	background-position: right;
	background-repeat: no-repeat;
	float: left;
}

.home-strip2-right-scroller-items-holder {

	width: 167px;
	height: 137px;
	float: left;	
}

.home-strip2-right-scroller-items-image {

	width: 167px;
	height: 110px;
	text-align: center;
}

.home-strip2-right-scroller-items-link {
	
	margin-left: 15px;
	padding-left: 12px;
	width: 140px;
	height: 27px;
	background-image: url(/images/homescroller_arrow.jpg);
	background-position: left;
	background-repeat: no-repeat;
	line-height: 27px;
}

.home-strip2-right-scroller-items-link a {

	color: #B2B3B4;
	text-decoration: none;	
}

.home-strip2-right-scroller-items-link a:hover {

	text-decoration: underline;	
}

.home-strip2-right-scroller-right {
	
	width: 20px;
	height: 137px;
	float: left;
}

#home-strip3 {

	padding-top: 3px;
	width: 960px;
	height: 117px;	
}

#home-strip3-left {
	
	margin-left: 45px;
	width: 240px;
	height: 117px;
	float: left;
}

#home-strip3-centre {

	padding-top: 15px;
	width: 275px;
	height: 102px;
	line-height: 15px;
	font-size: 1.1em;
	display: inline;
	float: left;
}

#home-strip3-right {

	margin: 20px 0px 0px 20px;
	width: 380px;
	height: 97px;
	/*line-height: 90px;*/
	display: inline;
	float: left;
}

#home-strip3-right-link {

	margin-left: 250px;
	width: 100px;
	height: 30px;
	line-height: 30px;
	background-image: url(/images/red_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: right;	
}

#home-strip3-right-link a {
	
	color: #7E8082;
	text-decoration: none;
}

#home-strip3-right-link a:hover {
	
	text-decoration: underline;
}

	/*styles for scroller*/

#picScroller {position:relative; height:137px; width:570px; overflow:hidden;}
.ScrollBtn {position:absolute;top:0px; width:28px; height:28px; cursor:pointer; z-index:100}
#scrollLeft {left:0px; top: 20px;width: 50px; height: 77px; background:url(images/homescroller_left.jpg) no-repeat left center;}
#scrollRight {right:-30px;top: 20px; width: 50px; height: 77px; background:url(images/homescroller_right.jpg) no-repeat left center;}
.PicTitle {position:absolute; right:0px; top:20px; padding-right:60px; z-index:200; }
#scroll {left: 20px; width:530px; height:137px; overflow:hidden; position:relative;}
#scroll #items {width:20000em; position:absolute;} 
.ScrollImg {position:relative; float:right; width:530px; height:137px;}
#map_canvas {
        width: 625px;
        height: 246px;
      }
      #readmore_text
	  {display:none;}
	  #thumbimage
	  {
	  width:76px;
	  height:75px;
	  } 
	  #latestnewsslider {  background-color: #eee; }
#latestnewsslider div { color: #333; text-align: justify;  overflow: hidden }
#latestnewsslider_count { border: 1px solid #ccc; background: #fc0; text-decoration: none }